<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<title>Boids</title>
	</head>
	<body>
    <div id="root"></div>
    <script type="module" src="index.tsx"></script>
	</body>
</html>